Vulnerability Name:

CVE-2017-13996

Assigned:2017-08-30
Published:2017-10-05
Updated:2017-10-12
Summary:A Relative Path Traversal issue was discovered in LOYTEC LVIS-3ME versions prior to 6.2.0. The web user interface fails to prevent access to critical files that non administrative users should not have access to, which could allow an attacker to create or modify files or execute arbitrary code.
CVSS v3 Severity:8.8 High (CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
5.5 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:U/C:L/I:L/A:L)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): Required
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): Low
Availibility (A): Low
CVSS v2 Severity:6.5 Medium (CVSS v2 Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
Vulnerability Type:CWE-22
References:Source: BID
Type: VENDOR_ADVISORY
100847

Source: MISC
Type: VENDOR_ADVISORY
https://ics-cert.us-cert.gov/advisories/ICSA-17-257-01

Vulnerable Configuration:Configuration 1:
  • cpe:/o:loytec:lvis-3me_firmware:6.1.1:*:*:*:*:*:*:*
  • AND
  • cpe:/h:loytec:lvis-3me:-:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    loytec lvis-3me_firmware 6.1.1
    loytec lvis-3me -